Twiki ImageGalleryPlugin远程攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200100 漏洞类型 未知
发布时间 2005-02-23 更新时间 2005-02-23
CVE编号 CVE-2005-0516 CNNVD-ID CNNVD-200502-085
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/90223
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200502-085
|漏洞详情
TWiki是一套由Perl开发的开源的wiki程序。Twiki中的ImageGalleryPlugin(ImageGalleryPlugin.pm),可让远程攻击者通过会生成缩略图的命令执行任意命令。
|受影响的产品
TWiki Imagegalleryplugin 0
|参考资料

来源:SECUNIA
名称:14384
链接:http://secunia.com/advisories/14384
来源:MISC
链接:http://www.enyo.de/fw/security/notes/twiki-robustness.html
来源:MISC
链接:http://static.enyo.de/fw/patches/twiki/imagegallery-robustness-20041128.diff
来源:BUGTRAQ
名称:20050223RobustnesspatchforTWiki,vulnerabilityinImageGalleryPlugin
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110918725225288&w=2